# Generated by Django 2.2.7 on 2020-01-16 10:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('container', '0002_auto_20200114_1524'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rentoffer',
            name='returnTime',
            field=models.DateTimeField(),
        ),
    ]
